<template>
    <div class="about-page" style="padding-bottom: 70px; background: white">
        <router-view />
        <div class="page">
            <about />
        </div>
        <van-tabbar route>
            <van-tabbar-item replace to="/about_us" name="about">公司简介</van-tabbar-item>
            <van-tabbar-item replace to="/index/home?isAppHome=1" name="ecommerce">海拍好物</van-tabbar-item>
            <van-tabbar-item replace to="/about_email">联系我们</van-tabbar-item>
        </van-tabbar>
    </div>
</template>
<script>
import about from "./components/about"
import { mapActions, mapState, mapMutations, mapGetters } from 'vuex'
export default {
    name: 'index',
    components: {about},
    data () {
        return {
            active: 0,
        }
    },
    mounted () {
        this.init()
    },
    computed: {
        ...mapGetters(['pageTitile', 'isBack', 'pageTitileShow', 'titleBtn1'])
    },
    methods: {
        onClickLeft() {
            this.back()
        },
        init() {
            
        },
    }
}
</script>